SQL Relay ADO.NET API

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

SQLRClient.SQLRelayTransaction Member List

This is the complete list of members for SQLRClient.SQLRelayTransaction, including all inherited members.

Commit() | SQLRClient.SQLRelayTransaction |
Connection (defined in SQLRClient.SQLRelayTransaction) | SQLRClient.SQLRelayTransaction |
IsolationLevel (defined in SQLRClient.SQLRelayTransaction) | SQLRClient.SQLRelayTransaction |
Rollback() | SQLRClient.SQLRelayTransaction |